#mainframe			{ width:900px; height:720px; margin-top:0px; background:white; border:0px solid red; }

#left-frame			{ width:200px; height:auto; border:0px solid red; }
#left-frame DIV		{ margin-left:5px; }
#left-frame	.title1	{ background:white; width:170px; border-bottom:1px solid #BABABA; text-align:left; }
#left-frame	.title2	{ background:white; width:170px; border-top:1px solid #E5E5E5; text-align:left; }
#left-frame	.menubar{ width:170px; height:24px; border:1px solid #b2c5d6; background:url("../images/news/left_bg_01.gif") repeat-x; line-height:24px; margin-top:5px; }
#left-frame	.menubar-sel{ width:170px; height:24px; border:2px solid #fff09c; background:url("../images/news/left_bg_02b.gif") repeat-x; line-height:24px; color:white; margin-top:5px; }

#right-frame		{ width:700px; height:auto; border:0px solid red; color:#666; }
#right-frame DIV	{ text-align:center; float:left; }
#right-frame .title1{ width:670px; height:50px; border-bottom:1px solid #E5E5E5; background:white; }
#right-frame .title1 .title-icon{ width:350px; height:auto; border:0px solid #E5E5E5; background:white; margin-top:10px; text-align:left; }
#right-frame .title1 .searchbox	{ width:270px; height:auto; border:0px solid red; background:white; }
#right-frame .title1 .searchbox  IMG{ vertical-align:middle; }
#right-frame .contents{ width:670px; height:590px; border-top:0px solid #4A8ABC; border-bottom:1px solid #4A8ABC; background:white; margin-top:0px; overflow:auto; }
#right-frame .contents-brand{ width:670px; height:435px; border-top:0px solid #4A8ABC; border-bottom:1px solid #4A8ABC; background:white; margin-top:0px; overflow:auto; }


#br-comment			{ width:500px; height:120px; margin-top:0px; margin-left:150px; background:#F7F7F7; padding:10px; border:5px solid #E7E6E6; }
#comment-font-style	{font-size:11pt; color:blue; letter-spacing:0pt; line-height:17pt;}
.comment-font { text-indent: 10px; line-height: 200%; margin-top: 2px; margin-bottom: 2px; }

#contents-title		{ width:640px; height:auto; background:white; border:0px solid red; background:url("../images/fair/tab_bg.gif") repeat-x; }
#contents-title DIV	{ text-align:center; line-height:20px; background:none; border:0px solid red; margin:0px;}
#contents-title .submenu-sel	{ width:97px; height:21px; border:0px solid red; background:url("../images/fair/tab_over.gif") no-repeat; color:#00A07E; }
#contents-title .submenu		{ width:97px; height:21px; border:0px solid red; background:url("../images/fair/tab_out.gif") no-repeat; }

#contents-line		{ width:640px; height:auto; line-height:25px; background:white; border-bottom:1px dashed #E7E6E6; }
#contents-line DIV	{ background:white; text-align:left; float:left; border:0px solid red;}
#contents-line .comment			{ width:560px; border:0px solid red;}
#contents-line .comment-line	{ width:560px; height:auto; border:0px solid red; margin:0px; }
#contents-line .comment-line DIV	{ margin:0px; line-height:20px; float:left; }
#contents-line .comment-line .item-label	{ width:60px; border:0px solid red; text-align:right;}
#contents-line .comment-line .item-title	{ width:300px; border:0px solid red; }
#contents-line .comment-line .item-contents	{ width:500px; }

#contents-line .comment-line .item-label-per	{ width:90px; border:0px solid red; text-align:right;}
#contents-line .comment-line .item-contents-per	{ width:470px; }

#per-banner{width:630px;height:140px;background:white;border:0px solid red;}
#per-img-banner{width:400px;height:57px;text-indent:100px;background:white;border:0px solid red;}
#per-text-banner{width:620px;height:70px;margin-top:-10px;margin-left:25px;text-indent:100px;background:#FBFBFB;border:5px solid #f0efef;}
.per-comment-font { text-indent: 15px; line-height: 170%; margin-top: 2px; margin-bottom: 2px; }

.contents-navigation	{ width:670px; border:0px solid red; background:white; text-align:center; line-height:25px; }

#contents-item				{ width:300px; height:80px; border-bottom:1px dashed #CACACA; background:white; }
#contents-item .thumb-img	{ width:95px; height:67px; border:1px solid #AEAEAE; background:white; }
#contents-item .thumb-img IMG	{ margin-top:3px; }
#contents-item .comment		{ border:0px solid red; background:white; width:190px; text-align:left; }

.contents-nav		{ width:640px; border:0px solid red; background:white; text-align:center; line-height:25px; }
.contents-nav DIV	{ background:white;}

#contents-detail		{ background:white; border:0px solid red; text-align:center; }
#contents-detail DIV	{ background:white; text-align:center; }
#big-image				{ width:580px; height:auto; border:5px solid #E0DBB5; background:white; }
#contents-detail IMG	{ margin:3px;}
#contents-detail .item-comment		{ width:300px; margin-left:80px; }
#contents-detail .comment-line1	{ width:300px; border-bottom:1px solid #E0DBB5; background:white; line-height:25px; }
#contents-detail .comment-line2	{ width:140px; border:0px solid #E0DBB5; background:white; line-height:25px; }
#contents-detail .comment-line3	{ width:140px; border-left:1px solid #E0DBB5; background:white; line-height:25px; }

#contents-item-mulsan				{ width:120px; height:150px; border-bottom:1px dashed #CACACA; background:white; }
#contents-item-mulsan .thumb-img	{ width:95px; height:90px; border:1px solid #E3DE7D; background:white; }
#contents-item-mulsan .thumb-img IMG	{ margin-top:3px; }
#contents-item-mulsan .comment		{ border:0px solid red; background:white; width:95px; text-align:left; }


#contents-item-brand				{  width:300px; height:80px; border-bottom:1px dashed #CACACA; background:white; }
#contents-item-brand .thumb-img		{ width:95px; height:90px; border:0px solid #AEAEAE; background:white; }
#contents-item-brand .thumb-img IMG	{ margin-top:3px; }
#contents-item-brand .comment		{ border:0px solid red; background:white; width:190px; text-align:left; }



#contents-detail-mulsan			{ background:white; border:0px solid red; }
#contents-detail-mulsan DIV		{ background:white; text-align:left; }

#title-color{color:#4472b2;}


